Error
A valid request URL is required to generate request examples{
"rule": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"enabled": true,
"cel_expression": "<string>",
"targets": [
{
"weight": 0.5,
"provider": "<string>",
"model": "<string>",
"key_id": "<string>"
}
],
"fallbacks": [
"<string>"
],
"scope_id": "<string>",
"priority": 123,
"query": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Governance
Get routing rule
Returns a specific routing rule by ID.
GET
/
api
/
governance
/
routing-rules
/
{rule_id}
Error
A valid request URL is required to generate request examples{
"rule": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"enabled": true,
"cel_expression": "<string>",
"targets": [
{
"weight": 0.5,
"provider": "<string>",
"model": "<string>",
"key_id": "<string>"
}
],
"fallbacks": [
"<string>"
],
"scope_id": "<string>",
"priority": 123,
"query": {},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Path Parameters
Routing rule ID
Response
Successful response
CEL-based routing rule for intelligent request routing
- Option 1
- Option 2
Show child attributes
Show child attributes
Was this page helpful?
⌘I

